Subject: Re: [lojban] casnu bau la lojban le si'o selma'o

From: Invent Yourself <[email-masked]>
Date: Wed, 5 Jun 2002 19:29:12 -0400 (EDT)

On Wed, 5 Jun 2002, Jay F Kominek wrote:

> On Wed, Jun 05, 2002 at 06:15:08PM -0400, Craig wrote:
> > >I think it should be "la me zo ui". "la'e zo ui" means "what the word {ui}
> > >refers to", which is a state of happiness, not a selma'o. As to "la'o ly. UI
> > >.ly", I'm not sure how to pronounce it.
> >
> > Weell, if we use the Capital = letter name convention, we get .ubuibu, which
> > is just silly.
>
> Bah, that's xod trying to make the text more colorful, not a convention.

I was really under the impression that someone else came up with the idea.
Especially since it was done in Loglan!

(bottom,
http://nuzban.wiw.org/wiki/index.php?Capitals%20as%20letter%20names)

I think the capital tradition is strictly English, and have forgotten why
the trivial "cmavo zo ui" is so horrible.

-- 
Nisha, 26, clutching an ice cream and her toddler son, read impassively
through a leaflet calling for immediate dialogue with Pakistan to avert
the horror of a nuclear war. "Why should we worry about this?" she said
with a shrug. "India has more nuclear weapons than Pakistan. We will
wipe them off the map and win the war."